<div class="cookies-container">
  <div class="cookies-wrapper">
    <div class="cookies-box">
      <div class="cookies-title">Сайт использует файлы cookie</div>
      <div class="cookies-text">
        Сайт использует файлы cookie, которые позволяют узнавать вас и получать информацию о вашем пользовательском опыте.
      </div>
      <div class="cookies-text">
        Разрешение на использование cookie необходимо для использования Сайта и его сервисов, включая заказ услуг. Посещая страницы сайта, мы уверены, что вы даете согласие на использование и хранение файлов cookie на вашем устройстве. Если согласны, продолжайте пользоваться сайтом. Если нет – установите специальные настройки в браузере или обратитесь в техподдержку.
      </div>
    </div>
    <div class="buttons-wrapper">
      <button class="primary-button" (click)="openCookiesPolicy()">Ознакомиться</button>
      <button class="primary-button" (click)="closeCookiesPolicy()">Принимаю</button>
    </div>
  </div>
</div>
